










.throbber_LoadingWrapper_2wAKy {
  display: flex;
  flex-direction: column;
  margin: 0; }
  .throbber_LoadingWrapper_2wAKy.throbber_Static_1Qfwp {
    animation-name: throbber_none_1F0lz; }
    .throbber_LoadingWrapper_2wAKy.throbber_Static_1Qfwp * {
      animation-name: throbber_none_1F0lz !important;
      stroke-dasharray: initial !important;
      stroke-dashoffset: initial !important;
      stroke-width: 5px !important;
      opacity: 1 !important; }
    .throbber_LoadingWrapper_2wAKy.throbber_Static_1Qfwp .throbber_bottomCircle_2qjZm path {
      stroke-width: 0 !important; }

.throbber_LoadingWrapper_2wAKy.throbber_noString_1Sy0p {
  flex-direction: row; }

.throbber_LoadingWrapper_2wAKy .throbber_Throbber_lYUEj,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber path {
  width: 100%;
  height: 100%;
  position: relative; }

.throbber_LoadingWrapper_2wAKy .throbber_Throbber_lYUEj {
  align-self: center;
  margin: 0px;
  width: 100%;
  height: 100%; }

.throbber_LoadingWrapper_2wAKy.throbber_throbber_small_2zbyh .throbber_Throbber_lYUEj {
  width: 32px;
  height: 32px; }

.throbber_LoadingWrapper_2wAKy.throbber_throbber_medium_2CphU .throbber_Throbber_lYUEj {
  width: 64px;
  height: 64px; }

.throbber_LoadingWrapper_2wAKy.throbber_throbber_large_1x18v .throbber_Throbber_lYUEj {
  width: 92px;
  height: 92px; }

.throbber_throbber_center_wrapper_3IYPz {
  width: 100%;
  height: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content: center; }

.throbber_ThrobberText_21nVi,
.throbber_LoadingWrapper_2wAKy .throbber_ThrobberText_21nVi {
  color: #3d85c8;
  font-size: 12px;
  text-transform: uppercase;
  text-align: center;
  flex: 1;
  user-select: none;
  margin-top: 8px;
  font-weight: 500; }

.throbber_LoadingWrapper_2wAKy.throbber_throbber_medium_2CphU .throbber_ThrobberText_21nVi {
  margin-top: 4px; }

.throbber_LoadingWrapper_2wAKy.throbber_throbber_small_2zbyh .throbber_ThrobberText_21nVi {
  margin-top: 2px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber.throbber_blur_1ctjA {
  filter: blur(3px);
  position: absolute;
  left: 0;
  top: 0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber.throbber_blur_1ctjA path {
  stroke: #4375fd; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber path {
  stroke: #67c1f5;
  animation-name: throbber_ThrobberRoundLoop_1O-cW;
  animation-duration: 0.7s;
  stroke-linecap: butt;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  opacity: 0.0; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundOuterOutline_1Vv--,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundOuter_2K0Lz {
  stroke-dashoffset: 0;
  stroke-dasharray: 116;
  /*stroke-dasharray: 40 10 30 20 20 30 10 40;*/
  stroke-width: 6px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundOuter_2K0Lz {
  opacity: 1;
  stroke: #3b8bb9;
  stroke-width: 6px;
  transform-origin: 50% 50%;
  stroke-linecap: round; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundOuterOutline_1Vv-- {
  display: none; }

@keyframes throbber_ThrobberRoundLoop_1O-cW {
  to {
    stroke-dashoffset: -232.00; } }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundFill_3sQFk {
  animation-name: throbber_ThrobberFillLoop_ofdi9;
  animation-duration: 3s;
  animation-delay: -1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: ease-in-out;
  opacity: 1;
  stroke-width: 0; }

@keyframes throbber_ThrobberFillLoop_ofdi9 {
  0% {
    fill: rgba(103, 193, 245, 0); }
  50% {
    fill: rgba(103, 193, 245, 0.05); }
  100% {
    fill: rgba(103, 193, 245, 0); } }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_topCircle_1LZff .throbber_circlePulse_1XN6Z,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_topCircle_1LZff circle {
  stroke: #67c1f5;
  animation-name: throbber_ThrobberTopCircleLoop_1jALk;
  animation-duration: 3s;
  animation-delay: -1.2s;
  animation-iteration-count: infinite;
  animation-timing-function: linear;
  transform-origin: 67% 36%; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_topCircle_1LZff circle {
  animation-name: throbber_ThrobberBottomCircleLoop_1KvOg; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_bottomCircle_2qjZm path {
  fill: #67c1f5;
  stroke-width: 0;
  animation-name: throbber_ThrobberBottomCircleLoop_1KvOg;
  animation-duration: 3s;
  animation-delay: -0.6s;
  animation-iteration-count: infinite;
  animation-timing-function: linear; }

@keyframes throbber_ThrobberTopCircleLoop_1jALk {
  0% {
    opacity: 0;
    transform: scale(0.75);
    stroke-width: 4px; }
  20% {
    opacity: 0.3; }
  40% {
    opacity: 0; }
  50% {
    opacity: 0;
    transform: scale(5);
    stroke-width: 0px; }
  100% {
    opacity: 0;
    transform: scale(5);
    stroke-width: 0px; } }

@keyframes throbber_ThrobberBottomCircleLoop_1KvOg {
  0% {
    opacity: 0; }
  40% {
    opacity: 1; }
  80% {
    opacity: 0; }
  100% {
    opacity: 0; } }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber15_2LGHp,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber14_2FGCn,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber13_1X-5j,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber12_1pj1Q,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber11_xFmZa,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber10_3MGYo,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber09_ktVJ4,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber08_3s_7m,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber07_11MVp,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber06_2cl-m,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber05_3-JE0,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber04_1xNIK,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber03_1S17y,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber02_1-oUJ,
.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber01_2tXge {
  animation-name: throbber_ThrobberRoundLoopThickness_1fs4R;
  animation-duration: 3s;
  stroke-dasharray: 150 950; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber01_2tXge {
  animation-delay: -0.0s;
  opacity: 0.06;
  stroke-width: 0.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber02_1-oUJ {
  animation-delay: -0.1s;
  opacity: 0.13;
  stroke-width: 1.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber03_1S17y {
  animation-delay: -0.2s;
  opacity: 0.20;
  stroke-width: 1.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber04_1xNIK {
  animation-delay: -0.3s;
  opacity: 0.26;
  stroke-width: 2.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber05_3-JE0 {
  animation-delay: -0.4s;
  opacity: 0.33;
  stroke-width: 2.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber06_2cl-m {
  animation-delay: -0.5s;
  opacity: 0.40;
  stroke-width: 3.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber07_11MVp {
  animation-delay: -0.6s;
  opacity: 0.46;
  stroke-width: 3.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber08_3s_7m {
  animation-delay: -0.7s;
  opacity: 0.53;
  stroke-width: 4.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber09_ktVJ4 {
  animation-delay: -0.8s;
  opacity: 0.6;
  stroke-width: 4.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber10_3MGYo {
  animation-delay: -0.9s;
  opacity: 0.66;
  stroke-width: 5.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber11_xFmZa {
  animation-delay: -1.0s;
  opacity: 0.73;
  stroke-width: 5.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber12_1pj1Q {
  animation-delay: -1.1s;
  opacity: 0.8;
  stroke-width: 6.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber13_1X-5j {
  animation-delay: -1.2s;
  opacity: 0.86;
  stroke-width: 6.5px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber14_2FGCn {
  animation-delay: -1.3s;
  opacity: 0.93;
  stroke-width: 7.0px; }

.throbber_LoadingWrapper_2wAKy .SVGIcon_Throbber .throbber_roundThrobber15_2LGHp {
  animation-delay: -1.4s;
  opacity: 1;
  stroke-width: 7.5px; }

@keyframes throbber_ThrobberRoundLoopThickness_1fs4R {
  0% { }
  /*
	10%
	{
		stroke-width: 4.5px;
	}
	20%
	{
		stroke-width: 2px;
	}
	30%
	{
		stroke-width: 4.5px;
	}
	40%
	{
		stroke-width: 2px;
	}
	50%
	{
		stroke-width: 4.5px;
	}
	60%
	{
		stroke-width: 9px;
	}
	70%
	{
		stroke-width: 4.5px;
	}
	80%
	{
		stroke-width: 9px;
	}
	90%
	{
		stroke-width: 9px;
	}*/
  100% {
    stroke-dashoffset: -1100.00; } }

.throbber_throbber_small_2zbyh {
  width: 36px;
  height: 36px; }

.throbber_throbber_medium_2CphU {
  width: 64px;
  height: 64px; }

.throbber_throbber_large_1x18v {
  width: 92px;
  height: 92px; }

.throbber_throbber_xlarge_1gYeZ {
  width: 120px;
  height: 120px; }

.throbber_throbber_xxlarge_3j-p4 {
  width: 240px;
  height: 240px; }

.SVGIcon_Button {
  fill: #ffffff;
  overflow: visible;
  width: 100%;
  height: 100%;
  max-width: 320px;
  max-height: 320px; }

.shared_svg_library_EmoticonBow_2Llzt {
  position: absolute;
  top: -15px;
  right: 0;
  bottom: 0;
  left: 0; }

.shared_svg_library_EmoticonBow_st0_Fw2WG {
  opacity: 0.4;
  fill: #231F20; }

.shared_svg_library_EmoticonBow_st1_luj0t {
  fill: #E41E25; }

.toggle_Toggle_3POJz {
  width: 40px;
  height: 16px;
  position: relative;
  cursor: pointer;
  transition: opacity .2s ease-in-out; }
  .toggle_Toggle_3POJz.toggle_Disabled_1jIKG {
    cursor: default;
    opacity: 0.6; }
  .toggle_Toggle_3POJz .toggle_ToggleRail_3DiLY {
    height: 10.66667px;
    width: 36px;
    border-radius: 5.33333px;
    box-shadow: inset 1px 1px 1px #0007;
    position: absolute;
    left: 2.66667px;
    top: 2.66667px;
    background-color: #26292e; }
    .toggle_Toggle_3POJz .toggle_ToggleRail_3DiLY.toggle_Highlight_2FNJu {
      background-color: #2d5a81;
      transition: width .2s ease-in-out; }
      .toggle_Toggle_3POJz .toggle_ToggleRail_3DiLY.toggle_Highlight_2FNJu.toggle_On_3N31m {
        width: 36px; }
      .toggle_Toggle_3POJz .toggle_ToggleRail_3DiLY.toggle_Highlight_2FNJu.toggle_Off_1Qa-r {
        width: 0; }
  .toggle_Toggle_3POJz .toggle_ToggleSwitch_21X4K {
    width: 16px;
    height: 16px;
    border-radius: 8px;
    box-shadow: 0px 0px 3px #000a;
    position: absolute;
    left: 0;
    transition: transform .2s ease-in-out, background-color .2s ease-in-out; }
    .toggle_Toggle_3POJz .toggle_ToggleSwitch_21X4K.toggle_On_3N31m {
      background-color: #16a1e1;
      background-image: linear-gradient(to bottom, #01c7f9, #3066f5);
      transform: translateX(25.33333px); }
    .toggle_Toggle_3POJz .toggle_ToggleSwitch_21X4K.toggle_Off_1Qa-r {
      background-color: #4b525d; }

.toggle_ToggleRow_NnxzA {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  align-items: center;
  padding: 12px;
  border-radius: 3px;
  background-color: rgba(59, 63, 72, 0.5); }
  .toggle_ToggleRow_NnxzA .toggle_Label_xK7Vv {
    color: #dfe3e6;
    font-size: 14px;
    font-weight: 300; }
    .toggle_ToggleRow_NnxzA .toggle_Label_xK7Vv.toggle_Disabled_1jIKG {
      opacity: 0.3; }

.contextmenu_ContextMenuMouseOverlay_3Knd7 {
  position: fixed;
  top: 0;
  bottom: 0;
  right: 0;
  left: 0;
  z-index: 1599; }

.contextmenu_ContextMenuFocusContainer_1S6CC:focus {
  outline: none; }

.contextmenu_contextMenu_PP7LM {
  position: absolute;
  background: radial-gradient(ellipse farthest-corner at 50% 0%, #3c4047 0%, #3c4047 50%, #33363d 100%);
  box-shadow: 0 10px 32px 0px #000000ab;
  opacity: 1.0;
  transition: opacity 200ms;
  z-index: 1600;
  user-select: none;
  padding: 4px; }

.web_chat_frame .contextmenu_contextMenu_PP7LM {
  max-height: calc( 100% - 128px);
  overflow-y: auto;
  overflow-x: hidden; }

html.contextmenu_ContextMenuPopup_14wqd .contextmenu_contextMenu_PP7LM {
  position: static;
  box-shadow: none;
  display: inline-block;
  padding: 0; }

html.contextmenu_ContextMenuPopup_14wqd .contextmenu_contextMenuContents_2EstN {
  padding: 4px; }

html.contextmenu_ContextMenuPopup_14wqd .contextmenu_contextMenuItem_1n7Wl {
  min-width: fit-content; }

.contextmenu_contextMenuContents_2EstN {
  display: flex;
  flex-direction: column;
  padding: 0px;
  font-size: 14px;
  -webkit-app-region: no-drag; }

.contextmenu_contextMenu_PP7LM:not(.visible) {
  opacity: 0;
  pointer-events: none; }

.contextmenu_contextMenuItem_1n7Wl {
  padding: 4px 6px;
  line-height: 20px;
  color: #9ca4a7;
  border-top: 0.5px solid rgba(80, 87, 94, 0.5);
  border-bottom: 0.5px solid rgba(80, 87, 94, 0);
  cursor: default;
  position: relative;
  min-width: 120px;
  /* Separate menu sections with extra space and different header text style. */
  /* Brighten the top border to separate out some menu items */ }
  .contextmenu_contextMenuItem_1n7Wl:first-child {
    border-top: 0.5px solid rgba(80, 87, 94, 0); }
  .contextmenu_contextMenuItem_1n7Wl:hover, .contextmenu_contextMenuItem_1n7Wl.contextmenu_active_18z-3 {
    background: #5a6069;
    color: #b8c5c9; }
  .contextmenu_contextMenuItem_1n7Wl.disabled {
    background: none;
    color: #6b7072;
    cursor: default;
    pointer-events: none; }
    .contextmenu_contextMenuItem_1n7Wl.disabled:hover {
      background: none;
      color: #6b7072;
      cursor: default; }
  .contextmenu_contextMenuItem_1n7Wl.menuChecked {
    color: #6dcff6; }
    .contextmenu_contextMenuItem_1n7Wl.menuChecked.contextMenuCheckMark {
      display: block; }
  .contextmenu_contextMenuItem_1n7Wl.contextmenu_MenuSectionHeader_2Bb4J {
    padding-top: 8px;
    font-size: 12px;
    text-transform: uppercase; }
  .contextmenu_contextMenuItem_1n7Wl.contextmenu_StrongerSeparation_1BNck {
    border-top-color: dimgray; }
  .contextmenu_contextMenuItem_1n7Wl.contextmenu_UpperCase_uz1Xm {
    text-transform: uppercase; }
  .contextmenu_contextMenuItem_1n7Wl .SVGIcon_Button {
    height: 10px;
    width: 10px;
    margin-right: 4px; }
  .contextmenu_contextMenuItem_1n7Wl.contextmenu_SubMenu_2RlEO {
    display: flex;
    padding-right: 2px; }
    .contextmenu_contextMenuItem_1n7Wl.contextmenu_SubMenu_2RlEO .contextmenu_Label_2qdHl {
      flex: 1 0 auto; }
    .contextmenu_contextMenuItem_1n7Wl.contextmenu_SubMenu_2RlEO .contextmenu_Arrow_114nF {
      flex: 0 0 auto;
      margin: 0px 0px 0px 4px; }
    .contextmenu_contextMenuItem_1n7Wl.contextmenu_SubMenu_2RlEO .SVGIcon_DownArrowContextMenu {
      height: 14px;
      width: 14px;
      transform: rotateZ(-90deg);
      fill: #9ca4a7;
      margin: 0px 3px; }
  .contextmenu_contextMenuItem_1n7Wl .SVGIcon_PlusCircle {
    height: 16px;
    width: 16px;
    margin-left: -3px;
    margin-bottom: -3px; }
    .contextmenu_contextMenuItem_1n7Wl .SVGIcon_PlusCircle line {
      stroke: gray;
      shape-rendering: crispEdges;
      stroke-width: 20px; }
    .contextmenu_contextMenuItem_1n7Wl .SVGIcon_PlusCircle circle {
      opacity: 0; }

.contextMenuCheckMark {
  width: 4px;
  height: 18px;
  background-color: #6dcff6;
  min-height: 1px;
  display: inline-block;
  position: absolute;
  left: -4px;
  margin-top: 0px;
  display: none; }

.contextmenu_PopoutSubMenu_Baq37 {
  position: relative;
  width: 100%;
  overflow: visible; }
  .contextmenu_PopoutSubMenu_Baq37 .contextmenu_PopoutSubMenuItems_2fZ_e {
    position: absolute;
    width: 60%;
    height: fit-content;
    left: 100%;
    top: 0;
    background: radial-gradient(ellipse farthest-corner at 50% 0%, #3c4047 0%, #3c4047 50%, #33363d 100%);
    box-shadow: 0 10px 32px 0px #000000ab;
    opacity: 1.0;
    word-wrap: break-word; }

body.modals_BodyNoScroll_32ZiC {
  overflow-y: hidden;
  height: 100vh; }

body.modals_BodyNoScrollDialog_105OB {
  overflow-y: hidden;
  height: 100vh; }

.modals_OverlayModal_1yDps {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.8);
  z-index: 1500; }

